function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "96xxupgrade.txt")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "enhancements")
    Results = new Array("admn06.html");
  else if (ParamSearchWord == "administration")
    Results = new Array("admn0210.html","admn0312.html","admn0313.html","admn0315.html","admn0316.html","admn0410.html","admn0414.html","admn0510.html","admn0514.html","admn0516.html","admn082.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html","admn053.html","admn054.html","admn076.html","admn077.html","admn012.html","admn014.html","admn022.html","admn023.html","admn024.html","admn032.html","admn033.html","admn036.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn04.html","admn05.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "users")
    Results = new Array("admn0210.html","admn0313.html","admn0315.html","admnAppA.html","admn0411.html","admn067.html","admn078.html","admn012.html","admn036.html");
  else if (ParamSearchWord == "802.1q")
    Results = new Array("admn0311.html","admnAppA.html","admnAppB3.html","admn048.html","admn066.html","admn073.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "priority")
    Results = new Array("admn0311.html","admn0516.html","admn066.html","admn073.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "note")
    Results = new Array("admn0311.html","admn0315.html","admn0510.html","admn0511.html","admn0512.html","admn0514.html","admn0515.html","admn0516.html","admn042.html","admn048.html","admn054.html","admn056.html","admn064.html","admn065.html","admn066.html","admn073.html","admn075.html","admn077.html","admn078.html","admn024.html","admn01.html","admn02.html","admn05.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "percentage")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "integer")
    Results = new Array("admn0312.html","admn067.html");
  else if (ParamSearchWord == "milliseconds")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "protocol")
    Results = new Array("admn0314.html","admnAppA.html","admnAppB.html","admnAppB2.html","admn046.html","admn052.html","admn012.html","admn01.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "administering")
    Results = new Array("admn0314.html","admn0412.html","admn0413.html","admn0414.html","admn043.html","admn052.html","admn054.html","admn066.html","admn075.html","admn014.html","admn037.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "fraud")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "snmp")
    Results = new Array("admn0315.html","admn0516.html","admn012.html","admn038.html","admn07.html");
  else if (ParamSearchWord == "requiring")
    Results = new Array("admnAppA.html","admn07.html");
  else if (ParamSearchWord == "clan")
    Results = new Array("admnAppA.html","admn044.html");
  else if (ParamSearchWord == "transmit")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "off-pbx")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "downloading")
    Results = new Array("admnAppA.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "two")
    Results = new Array("admnAppA.html","admn0511.html","admn0515.html","admn052.html","admn054.html","admn079.html","admn022.html","admn036.html");
  else if (ParamSearchWord == "november")
    Results = new Array("admnAppB.html","admnAppB2.html");
  else if (ParamSearchWord == "mockapetris")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "dialable")
    Results = new Array("admn0411.html","admn07.html");
  else if (ParamSearchWord == "ok")
    Results = new Array("admn0510.html","admn0511.html","admn0512.html","admn056.html","admn057.html","admn058.html");
  else if (ParamSearchWord == "otherwise")
    Results = new Array("admn0511.html","admn054.html","admn072.html","admn075.html","admn078.html","admn01.html","admn07.html");
  else if (ParamSearchWord == "done")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "predefined")
    Results = new Array("admn0512.html");
  else if (ParamSearchWord == "intend")
    Results = new Array("admn0514.html");
  else if (ParamSearchWord == "mod_dav_fs")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "s8300")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "dnssrvr")
    Results = new Array("admn0516.html","admn054.html","admn066.html","admn075.html","admn07.html");
  else if (ParamSearchWord == "phnld")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "reregistration")
    Results = new Array("admn0516.html");
  else if (ParamSearchWord == "sense")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "t2")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "bundled")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "column")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "enhanced")
    Results = new Array("admn066.html","admn077.html","admn012.html","admn07.html");
  else if (ParamSearchWord == "prepend")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "011")
    Results = new Array("admn077.html","admn07.html");
  else if (ParamSearchWord == "relating")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "date")
    Results = new Array("admn013.html");
  else if (ParamSearchWord == "constitute")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "applications")
    Results = new Array("admn0210.html","admn0311.html","admn0314.html","admn0315.html","admnAppA.html","admnAppB.html","admn0511.html","admn0514.html","admn082.html","admn077.html","admn014.html","admn02.html","admn03.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "portability")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "startup")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "does")
    Results = new Array("admn0313.html","admn0413.html","admn0511.html","admn0514.html","admn082.html","admn044.html","admn049.html","admn054.html","admn065.html","admn072.html","admn073.html","admn01.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "cases")
    Results = new Array("admn0314.html","admn082.html","admn064.html","admn077.html","admn06.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "linear-predictive")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "nat")
    Results = new Array("admnAppA.html","admn049.html");
  else if (ParamSearchWord == "monitors")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "connectionless")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "jacobson")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "1213")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "vi")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "connectivity")
    Results = new Array("admn0410.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html");
  else if (ParamSearchWord == "based")
    Results = new Array("admn0412.html","admn0413.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "joins")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "answers")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "correctly")
    Results = new Array("admn0510.html","admn054.html","admn038.html","admn01.html");
  else if (ParamSearchWord == "typically")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "l2q")
    Results = new Array("admn0516.html","admn048.html","admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "silence")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "prevents")
    Results = new Array("admn082.html","admn0710.html");
  else if (ParamSearchWord == "copy")
    Results = new Array("admn045.html");
  else if (ParamSearchWord == "itself")
    Results = new Array("admn048.html","admn065.html","admn026.html","admn0710.html");
  else if (ParamSearchWord == "imply")
    Results = new Array("admn049.html");
  else if (ParamSearchWord == "work")
    Results = new Array("admn054.html","admn039.html","admn08.html");
  else if (ParamSearchWord == "non")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "ohhhhhh")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "zones")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "netmask")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "numeric")
    Results = new Array("admn065.html","admn078.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "home.wml")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "disables")
    Results = new Array("admn074.html");
  else if (ParamSearchWord == "debug")
    Results = new Array("admn076.html","admn07.html");
  else if (ParamSearchWord == "algorithm")
    Results = new Array("admn077.html","admn07.html");
  else if (ParamSearchWord == "manufacture")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "4610data.txt")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "mibs")
    Results = new Array("admn012.html","admn038.html");
  else if (ParamSearchWord == "mentioned")
    Results = new Array("admn01.html");
  else if (ParamSearchWord == "easily")
    Results = new Array("admn06.html");
  else if (ParamSearchWord == "inhibit")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "grants")
    Results = new Array("admn07.html","admn08.html");
  else if (ParamSearchWord == "mark")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "edition")
    Results = new Array("admn0210.html","admnAppB3.html","admn045.html","admn048.html","admn062.html","admn067.html","admn073.html","admn076.html","admn078.html","admn023.html","admn024.html","admn029.html","admn032.html","admn01.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "packet")
    Results = new Array("admn0311.html","admn0312.html","admn02.html");
  else if (ParamSearchWord == "as")
    Results = new Array("admn0311.html","admn0312.html","admn0314.html","admn0315.html","admnAppA.html","admnAppB.html","admn0410.html","admn0411.html","admn0412.html","admn0413.html","admn0415.html","admn0510.html","admn0511.html","admn0512.html","admn0514.html","admn082.html","admn042.html","admn047.html","admn054.html","admn055.html","admn056.html","admn062.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn073.html","admn074.html","admn075.html","admn076.html","admn077.html","admn078.html","admn079.html","admn012.html","admn015.html","admn023.html","admn024.html","admn027.html","admn028.html","admn029.html","admn032.html","admn034.html","admn035.html","admn036.html","admn037.html","admn038.html","admn02.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "call")
    Results = new Array("admn0312.html","admn0313.html","admn0316.html","admnAppA.html","admn0412.html","admn0413.html","admn0516.html","admnAppB2.html","admn082.html","admn042.html","admn049.html","admn062.html","admn067.html","admn077.html","admn079.html","admn024.html","admn029.html","admn033.html","admn02.html","admn04.html","admn07.html");
  else if (ParamSearchWord == "one-way")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "utilization")
    Results = new Array("admn0314.html");
  else if (ParamSearchWord == "markup")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "david")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "alexander")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "giving")
    Results = new Array("admn0411.html","admn07.html");
  else if (ParamSearchWord == "immediately")
    Results = new Array("admn0412.html","admn0413.html","admn054.html","admn07.html");
  else if (ParamSearchWord == "incoming")
    Results = new Array("admn0413.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "created")
    Results = new Array("admn0511.html","admn0512.html","admn0513.html","admn0515.html","admn057.html","admn058.html");
  else if (ParamSearchWord == "recompile")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "country")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "carrier")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "controls")
    Results = new Array("admn082.html","admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "numbers")
    Results = new Array("admn082.html","admn077.html","admn079.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "reached")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "own")
    Results = new Array("admn054.html","admn023.html","admn024.html","admn05.html");
  else if (ParamSearchWord == "non-zero")
    Results = new Array("admn054.html","admn073.html","admn074.html","admn075.html","admn07.html");
  else if (ParamSearchWord == "operate")
    Results = new Array("admn063.html","admn064.html","admn014.html","admn032.html","admn033.html","admn01.html","admn02.html");
  else if (ParamSearchWord == "zipped")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "causes")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "order")
    Results = new Array("admn075.html","admn0710.html");
  else if (ParamSearchWord == "locally")
    Results = new Array("admn076.html","admn024.html");
  else if (ParamSearchWord == "accurate")
    Results = new Array("admn077.html","admn08.html");
  else if (ParamSearchWord == "44")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "ring")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "abktype")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "vendor-provided")
    Results = new Array("admn024.html");
  else if (ParamSearchWord == "standards-based")
    Results = new Array("admn033.html");
  else if (ParamSearchWord == "real")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "preserved")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "service")
    Results = new Array("admn0210.html","admn0315.html","admnAppA.html","admn048.html","admn073.html","admn077.html","admn029.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "following")
    Results = new Array("admn0210.html","admnAppB.html","admn0412.html","admn0413.html","admn0414.html","admn0511.html","admn0512.html","admn0513.html","admn0515.html","admnAppB2.html","admnAppB3.html","admn043.html","admn052.html","admn054.html","admn055.html","admn056.html","admn057.html","admn058.html","admn059.html","admn066.html","admn074.html","admn077.html","admn012.html","admn014.html","admn023.html","admn024.html","admn029.html","admn0710.html");

  return Results;
}
